@import "global.css";
@import "variables.css";
@import "form.css";
@import "items.css";

.shopping-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}

.shopping-title {
    margin: 32px 0;
    font-size: 32px;
}
